#pull { display:none; }

	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#pull { display:block; }
.header_container{ padding: 0; width:100%;}
.logobox{ width:100%; float:none; text-align:center;}
.header_right{margin: 0 0 10px; width:100%; float:none;}
.header_right_top { float: none;  margin: 0 auto 10px; padding: 10px 0 10px; width:70%; border-bottom:none;}

.header_menu ul{ text-align:left;}
.header_menu ul li{ display:block; border-bottom:none; margin:0px;}
.header_menu ul li a{ padding:10px 10px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width:100%; position: relative; background:#292929; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px; text-decoration:none; text-indent:10px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.banner_box{ width:98%;}

.front_wrap{ width:98%;}
.box1_colmn{ margin:0px 1%; width:31.3%; float:left;}
.box2_colmn{ margin:0px 1%; width:31.3%; float:left;}
.our_store{ margin:-70px 0px 0px 0px;}

.footer_container{ width:98%;}
.footer_top h3{ font-size:17px;}
.social{ padding:10px 0px;}

/*-------------------------------------------estore----------------------------------*/
.shopstore_details{ width:98%;}
.wrap_content{ width:98%;}
.shop_store{ background:none; width:98%;}
.product_sidebar {padding:10px 8px; width: 26%; background:#eeeeee;}
.product_navbar h3{ font-size:18px;}
.product_navbar ul li a{ font-size:13px;}

.product_panel{ width:71%; padding:0px 0px 10px;}
.product_container{ width:100%;}
.product_thum{ padding:0px;}
.product_lisitng{ margin:1% 5% 3% 0; width:45%;}
/*.shop_cartadd a{ padding:9px 10px 9px 30px; background:url(../images/addcart.png) #000 left 7px top 6px no-repeat;}
.shop_cartadd a:hover{ background:url(../images/addcart.png) #999999 left 7px top 6px no-repeat;}
.shop_more a{ padding:9px;}*/

/*-------------------------------------------Products page--------------------------------------------------*/
.detail_colmn1{ width:35%;}
.detail_colmn2{ width:63%;}
.quanty_shop{padding: 8px 0 8px 15px; width:68%;}
.quantity_box{ width:130px;}
.submit_cart button{ font-size:18px; padding:14px 20px 14px 45px;}

.also_like_product .product_container{ width:100%;}

/*-----------------------------------------------shoppping Cart-------------------------------------------------------------*/
.checkout_body{ padding:20px 0px;}
.shopping_cart_product{ width:60%;}

/*-------------------------------------------------About------------------------------------------------------------*/
.sidebar_content{ width:36%;}
.sidebarnav h3{ font-size:20px;}
.content_panel{ width:100%;}
.contact_form{ width:100%;}
/*-------------------------------------------------cafe---------------------------------------------------------*/
.cafe_address{ width:48%;}
/*-------------------------------------------------Contact--------------------------------------------------------*/
.contact_felid_left, .contact_felid_right{ width:49%;}
.contact_felid .contact_input{ width:95%;}
.contact_form .contact_msg{ width:97%;}
.contact_felid_left img { padding: 0 154px 0 0;}

/*---------------------------------------------Thanks--------------------------------------------------------------------*/
.thanks_page{ width:100%;}
.contact_felid .codex{ width:70%;}
.also_like_product{ height:385px; overflow:hidden;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.header_container{ padding: 0; width:100%;}
.logobox{ width:100%; float:none; text-align:center;}
.header_right{margin:0px 0px 10px; width:100%; float:none;}
.header_right_top { float: none;  margin: 0 auto 10px; padding:10px 0px 10px; width:90%; border-bottom:none;}
.header_right_top_right a{ font-size:17px;}
.header_right_top_left{ width:50%; padding:0px 0px 0px 15px;}
.header_right_top_right{ width:40%; padding:0px 15px 0px 0px;}

.header_menu ul{ text-align:left;}
.header_menu ul li{ display:block; border-bottom:none; margin:0px;}
.header_menu ul li a{ padding:10px 10px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width:100%; position: relative; background:#292929; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px; text-decoration:none; text-indent:10px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.banner_box{ width:95%;}

.front_wrap{ padding: 20px 0; width:98%;}
.box1_colmn{ margin:0px 1%; width:31%; float:left;}
.box2_colmn{margin:0px 1%; width:31%; float:left;}
.our_store { margin: -85px 0 0px;}

.footer_container{ width:95%;}
.footer_top h3{ font-size:17px;}
.footer_top_box{ margin:0px 0px 10px 0px; width:100%; float:none;}
.newslatter{ padding:20px 0px;}
.social { padding: 12px 0 8px;}
.newslatter .email_subs{ margin: 10px 0 0 0px; width:68%;}
.newslatter .email_subs_butn{ width:25%;}

/*-------------------------------------------estore----------------------------------*/
.shopstore_details{ width:95%;}
.wrap_content{ width:95%;}
.shop_store{ background:none; width:95%;}
.product_sidebar {width:92%; background:#eeeeee; float:none;}

.product_panel{ width:100%;}
.product_container{ width:100%;}
.product_lisitng{margin:1% 1% 2%; width:48%;}
.product_thum{ padding:0px;}
.estoreitom h4 a, .estoreitom strong{ font-size:16px;}
.estoreitom h5, .estoreitom h6{ display:block;}
.estoreitom h5{ margin:0px 0px 8px 0px;}
.estoreitom h5 a{ background:url(../images/addcart.png) #000 left 32px top 6px no-repeat; }
.shop_more a{ padding:9px 20px;}
/*------------------------------------------Products page---------------------------------------------------*/
.product_page { padding: 20px 0 0;}
.detail_colmn1{ width:100%; float:none;}
.detail_colmn2{ width:100%; float:none;}
.quanty_shop{padding: 8px 0 8px 15px; width:62%;}

.also_like_product .product_container{ width:100%;}

/*--------------------------------------------Checkout------------------------------------------------------------*/
.checkout_body {  padding: 20px 0;} 

/*-----------------------------------------------shoppping Cart-------------------------------------------------------------*/
.shopping_cart_product{ margin:0px 0px 10px 0px; width:100%; float:none;}

/*-------------------------------------------------About------------------------------------------------------------*/
.sidebar_content{ margin:0px 0px 15px 0px; width:100%; float:none;}
.content_panel{ width:100%; float:none;}

/*-------------------------------------------------cafe---------------------------------------------------------*/
.cafe_address{ width:48%;}

/*-------------------------------------------------Contact--------------------------------------------------------*/
.contact_felid_left, .contact_felid_right{ width:49%;}
.contact_felid .contact_input{ width:90%;}
.contact_form .contact_msg{ width:95%;}
.contact_felid_left img { padding: 0 150px 0 0;}
    .contact_form{ width:100%;}

/*---------------------------------------------Thanks--------------------------------------------------------------------*/
.thanks_page{ width:100%;}
.contact_felid .codex{ width:70%;}

.quantity_box{ width:120px;}
.submit_cart button{ font-size:18px; padding:14px 20px 14px 45px}
.also_like_product{ height:380px; overflow:hidden;}
}
@media only screen and (min-width: 479px) and (max-width: 480px) {
.logobox{ width:100%; float:none; text-align:center;}
.header_right{margin: 0 0 10px; width:100%; float:none;}
.header_right_top { float: none;  margin: 0 auto 10px; padding: 0 4px 10px; width:94%; border-bottom:none;}
.header_right_top_right a{ font-size:17px;}
.header_right_top_left{ margin:0px auto; padding:5px 0px; width:230px; float:none;}
.header_right_top_right{ margin:0px auto; padding:10px 0px 0px; width:250px; float:none; text-align:center;}
}

@media only screen and (max-width: 479px) {	

.header_container{ padding: 0; width:100%;}
.logobox{ width:100%; float:none; text-align:center;}
.header_right{margin: 0 0 10px; width:100%; float:none;}
.header_right_top { float: none;  margin: 0 auto 10px; padding: 0 4px 10px; width:94%; border-bottom:none;}
.header_right_top_right a{ font-size:17px;}
.header_right_top_left{ margin:0px auto; padding:5px 0px; width: 275px; float:none;}
.header_right_top_right{ margin:0px auto; padding:10px 0px 0px; width:250px; float:none; text-align:center;}

.header_menu ul{ text-align:left;}
.header_menu ul li{ display:block; border-bottom:none; margin:0px;}
.header_menu ul li a{ padding:10px 10px;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width:100%; position: relative; background:#292929; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px; text-decoration:none; text-indent:10px;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}	
					
.banner_box{ width:95%;}

.front_wrap{ padding: 15px 0; width:95%;}
.box1_colmn{ margin:0px 0px 10px 0px; width:100%; float:none;}
.box2_colmn{ width:100%; float:none;}
.our_store { margin: -135px 0 110px;}

.footer_container{ width:95%;}
.footer_top h3{ font-size:17px;}
.footer_top_box{ margin:0px 0px 10px 0px; width:100%; float:none;}

.newslatter{ padding:20px 0px;}
.social { padding: 12px 0 8px;}
.newslatter .email_subs{ margin: 10px 0 0 0px; width:57%;}
.newslatter .email_subs_butn{ width:30%;}

.social p label{ margin:0px 0px 5px 0px; display:block;}

/*-------------------------------------------estore----------------------------------*/
.shopstore_details{ width:95%;}
.wrap_content{ width:95%;}
.shop_store{ background:none; width:95%;}
.product_sidebar {width:88%; background:#eeeeee; float:none;}

.product_panel h1{ font-size:20px; text-align:center;}
.product_container{ width:100%;}
.product_panel{ width:100%;}
.product_lisitng{ margin:10px auto 20px ;  float:none; width:250px;}
.estore_item_right{margin:0px auto 0px ;  float:none;} 
.product_thum{ padding:0px;}

/*------------------------------------------Products page---------------------------------------------------*/
.product_page { padding: 20px 0 0;}
.detail_colmn1{ width:100%; float:none;}
.detail_colmn2{ width:100%; float:none;}
.quantity_box{ margin:0px 0px 12px 0px; width:130px; float:none;}
.quanty_shop{padding: 8px 0 8px 0px; width:100%; float:none; border-left:none;}
.submit_cart button{ font-size:18px; padding:14px 20px 14px 45px}

.also_like_product .product_container{ margin:0px auto; width:74%;}
.also_like_product h2{ font-size:20px;}

/*--------------------------------------------Checkout------------------------------------------------------------*/
.checkout_body {  padding: 20px 0;}
.checkout_billing_proceed {   text-align: center;}
.checkout_billing_proceed a{ padding:14px 0px; display:block;}

/*-----------------------------------------------shoppping Cart-------------------------------------------------------------*/
.shopping_cart_product{ margin:0px 0px 10px 0px; width:100%; float:none;}

/*-------------------------------------------------About------------------------------------------------------------*/
.sidebar_content{ margin:0px 0px 15px 0px; width:100%; float:none;}
.content_panel{ width:100%; float:none;}
.sidebarnav h3{ font-size:20px;}
/*-------------------------------------------------cafe---------------------------------------------------------*/
.cafe_map { margin: 10px 0; }
.cafe_address{ width:48%; float:left; margin-right:1%;}

/*------------------------------------------------Login----------------------------------------------------------*/
.login_details{ width:100%;}
.login_details .user_mail_input{ width:91%;}
.forget_pass .login_button{ padding:10px 30px;}

/*-------------------------------------------------Contact--------------------------------------------------------*/
.contact_felid_left, .contact_felid_right{ width:100%; float:none;}
.contact_felid .contact_input{ width:93%;}
.contact_form .contact_msg{ width:93%;}
.contact_felid_left img { padding: 0 231px 0 0;}
    .contact_form{width:100%;}

/*---------------------------------------------Thanks--------------------------------------------------------------------*/
.thanks_page{ width:100%;}
.contact_felid .codex{ width:55%;}

.also_like_product{ height:380px; overflow:hidden;}

    .half-map {
        width: 98%;
    }

    .left-individual{
        width:50%;
        margin-bottom: 20px;
    }
    .left-individual:nth-child(2n+1){
        clear:both;
    }
    .checkout_coupon p {
        width: 97% !important;
    }
}

@media only screen and (max-width: 1024px) {
.subclick{height:35px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:35px;}

.subclick:after{content:url(arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none; background-color:#353536; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

.wrap_content{ border-top:none;}
.shop_store{ border-top:none;}
.shopstore_details{ border-top:none;}
}

@media only screen and (max-width: 960px){
    .sub-menu{
        display:block !important;
        background:white !important;
    }
    .sub-menu li{
        border-bottom:none;
    }
    .header_menu ul li a {
        border-bottom:1px solid #2c2c2c;
    }
    .left-footer{
        width:100%;
        margin-bottom: 20px;
    }
    .right-footer{
        width:100%;
        margin-bottom: 20px;
    }
    .half, .half.left-half{
        width:100%;
    }
    .right-half .image-wrapper{
        float:left;
    }
}
